Hi,

At Tue, 11 Oct 2005 17:07:41 +0900,
Yukihiro Matsumoto wrote in [ruby-core:06224]:
> |Will you be applying this patch (for safe function pointers) in 1.9 HEAD?
> 
> Will you please, Nobu?

What about for 1.8?  I guess ANSI incompatible qsort() should
be removed.

-- 
Nobu Nakada